мир.ресурсы = {
    изображения: {
        основа: "р/отладка/основа.jpg",
    },
    звуки: {
        цикл: "р/звуки/555803__ddmyzik__sunset-loop.wav",
    },
};

мир.настройки.scene.preload = function()
{
    const изо = мир.ресурсы.изображения;
    if (изо)
    {
        for (имя in изо)
        {
            this.load.image(имя, изо[имя]);
        }
    }

    const звуки = мир.ресурсы.звуки;
    if (звуки)
    {
        for (имя in звуки)
        {
            this.load.audio(имя, звуки[имя]);
        }
    }
};
